Subject: Chords: All I Want (Toad the Wet Sprocket)

From: [email-masked] (Joseph S Kang)
Date: Tue, 15 Sep 1992 02:03:08 GMT

Well, when I first got this disc, I was anxious to figure out the chords for
this song.  After a few revisions to what I first wrote down as chords, I feel
that it is ready to be seen by all who want this.  I should warn you that 
when I figure out songs, I do it for myself only and that I usually don't 
intend for it to be used by everyone.  I write down less than is needed 
because I usually remember a song that I figured out without having to
write it down.  Anyway, this is my first post so bear with me please.
Alright, enough of my babbling, soo here it is....

--cut here--

All I Want
Toad the Wet Sprocket

(lyrics reprinted without permission)

*Note:  these are just the chords so you should listen to the song to get
	it totally correct.

             Dm	     F
Nothing's so loud

   C		    Am7
As hearing when we lie

		 Dm	F
The truth is not kind

   C			   Am7
And you've said neither am I

		Dm		   F	     C  Am7	Dm
	but the air outside so soft is saying everything

	Am7	 Bb
	everything

C		  Am7
All I want is to feel this way

     Dm		     G
to be this close, to feel the same

C		  Am7
All I want is to feel this way

   Dm		     E7		  F		Dm F C Am7
the evening speaks, I feel it say....

Nothing's so cold
As closing the heart when all we need
Is to free the soul
But we wouldn't be that brave I know
	
	And the air outside so soft, confessing everything
	everything

All I want is to feel this way
To be this close, to feel the same
All I want is to feel this way
The evening speaks, I feel it say....

	G	Am   G      F
	And it won't matter now

	C	 G	      F
	Whatever happens will be

		   C	     G		   D
	Though the air it(?) speaks of all we'll never be
	
	F			Dm F C Am7 Dm Am7 Bb
	It won't trouble me

C		  Am7
All I want is to feel this way

      Dm	  G
To be this close, to feel the same

C		 Am7
All I want is to feel this way

  Dm		     G
The evening speaks, I feel it say...

C		     Am7
And it feels so close

    Dm		G
Let it take me in

C	      Am7
Let it hold me so

Dm	       E7  F
I can feel it say

Well I hope that this is good enough.  Hope you enjoy it.

-Joe
-- 
Joseph Kang      |  Disclaimer:  Whether you believe it or not, the views
[email-masked]  |               expressed in the above article are all mine.
                 |  		 Unless I've been brain-washed and don't know
St. Olaf College |    		 it or don't notice the difference. :-)